View Issue Details

IDProjectCategoryView StatusLast Update
0000738XnViewMPNewpublic2017-02-11 16:56
ReporteradminAssigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0000738: Selection save/restore
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-03 11:48 admin New Issue
2017-02-11 16:56 admin Status new => resolved
2017-02-11 16:56 admin Resolution open => fixed
2017-02-11 16:56 admin Fixed in Version => 0.85
2017-03-06 08:49 admin Category Requests => New